.message-box .lead {
    color: #010101;
}

.pd15{
	padding: 15px;
}

.serv-blog-cont p {
    text-align: left;
}

.serv {
    min-height: 230px;
}


.clientBox {
	width: 100%;
	min-height: 45px;
	border-radius: 50px;
	background: #49aaf4;
	border: 2px solid #010101; 
	padding: 5px;
	box-shadow: 2px 2px 6px #ccc;
	margin: 15px 0;
}

.clientBox p{
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	color: #010101;
}

.serv-blog-cont li {
    font-size: 18px;
    font-weight: 400;
    color: #f5f5f5;
    text-align: left;
}

.serv-blog {
     margin-bottom: 25px;
}

.message-box h3{
	font-weight: 600;
	font-size: 24px;
}

.message-box h3::after {
    width: 65px;
    height: 5px;
    content: "";
    background: #fbcf00;
    position: relative;
    display: block;
    margin: 10px auto;
}